Subject: morphology questions

From: Cyril Slobin <[email-masked]>
Date: Thu, 9 Mar 2000 01:47:38 +0300 (MSK)

coi rodo

Can anybody help me with some questions in lojban morphology?

1) 'la', 'lai' and 'doi' are forbidden in cmene. Are there forbidden
also if last vovel in dangerous sylabelle is part of diphtong or vovel
pair? For example, are cmene 'laumer' and "la'adan" legal or not?

2) What is official status of (pseudo-)cmavo with letter 'y' outside
".y.", "y'y" and "Cy"? I mean "ca'y" and so on... Are they just a cmavo
without assignied meaning, or are they experimental (like xa'a), ore are
they morphologically illegal? 

3) As jc and lojbab recently written, 'r' hyphen is either required or
forbidden. Is this also true for 'y' hyphen? For example, is lujvo lile
'samypli' legal?

I'm sorry for a lot of typos - I'm on slow unrelayable modem link now.

-- 
Cyril Slobin <[email-masked]>